View Issue Details

IDProjectCategoryView StatusLast Update
0003217Slicer4Module Markupspublic2014-09-17 23:01
ReporterkotwiczAssigned Tonicole 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionSlicer 4.2.0 
Target VersionSlicer 4.4.0Fixed in VersionSlicer 4.4.0 
Summary0003217: Not possible to show fiducial/ruler projections in only select 2d viewers
Description

No current way to selectively show fiducial/ruler projections in one or more 2d viewers

TagsNo tags attached.

Relationships

parent of 0003216 closednicole adding/removing view node ids does not work for 3d viewer 
child of 0003196 acknowledgednicole customization options for fiducials and rulers 

Activities

pieper

pieper

2014-03-07 10:01

administrator   ~0011369

Added as of 21740. No user interface for the feature, but can be controlled at the MRML level.

pieper

pieper

2014-03-07 10:02

administrator   ~0011371

Is there a need to expose this functionality via the GUI?

nicole

nicole

2014-04-01 06:21

administrator   ~0011497

Link to code diff for reference:
http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21740

nicole

nicole

2014-04-11 14:17

administrator   ~0011586

User interface added to control this for markups as of svn 23087
http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=23087

jcfr

jcfr

2014-09-17 23:01

administrator   ~0012558

Closing resolved issues that have not been updated in more than 3 months.

Issue History

Date Modified Username Field Change
2013-07-10 08:57 kotwicz New Issue
2013-07-10 08:57 kotwicz Status new => assigned
2013-07-10 08:57 kotwicz Assigned To => nicole
2013-09-03 12:17 nicole Category Module Annotations => Module Markups
2013-09-03 12:17 nicole Target Version => Slicer 4.4.0
2013-09-03 12:19 nicole Relationship added parent of 0003216
2014-03-06 05:54 nicole Relationship added child of 0003196
2014-03-07 10:01 pieper Note Added: 0011369
2014-03-07 10:02 pieper Note Added: 0011371
2014-03-07 10:02 pieper Status assigned => feedback
2014-04-01 06:21 nicole Note Added: 0011497
2014-04-11 14:17 nicole Note Added: 0011586
2014-04-11 14:17 nicole Status feedback => resolved
2014-04-11 14:17 nicole Fixed in Version => Slicer 4.4.0
2014-04-11 14:17 nicole Resolution open => fixed
2014-09-17 22:59 jcfr Status resolved => closed
2014-09-17 23:01 jcfr Note Added: 0012558